/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "2D エフェクト";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "3D エフェクト";

/* build-appear */
"Appear *BuildAppear*" = "出現";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "下中央";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "下中央";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "下中央";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "左下";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "左下";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "左下";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "左下";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "左下から右上";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "左下から右上";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "右下";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "右下";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "右下";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "右下";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "右下から左上";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "右下から左上";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "下から上";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "下から上";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "下から上";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "下から上";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "下から上";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "下から上";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "下から上";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "下から上";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "下から上";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "下から上";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "左中央";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "左中央";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "左中央";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "右中央";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "右中央";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "右中央";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "下で中央揃えにする";

/* transition-kSFXPivotLeft */
"Centers Left" = "左で中央揃えにする";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "左と右で中央揃えにする";

/* transition-kSFXPivotRight */
"Centers Right" = "右で中央揃えにする";

/* transition-kSFXPivotTop */
"Centers Top" = "上で中央揃えにする";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "上と下で中央揃えにする";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "時計回り";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "角から回転";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "角から回転";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "反時計回り";

/* transition-3D-cube */
"Cube" = "キューブ";

/* build-appear */
"Disappear *BuildAppear*" = "非表示";

/* build-dissolve */
"Dissolve *build*" = "ディゾルブ";

/* transition-dissolve */
"Dissolve *transition*" = "ディゾルブ";

/* transition-scale-down */
"Down" = "縮小";

/* build-zoom-down */
"Down *ZoomBuild*" = "縮小";

/* transition-bounce */
"Drop *Bounce*" = "ドロップ";

/* build-drop */
"Drop *DropBuild*" = "ドロップ";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "実験的なエフェクト";

/* transition-fade-through-black */
"Fade Through Black" = "黒でフェード";

/* build-flip */
"Flip *RevolveFlip*" = "反転";

/* transition-flip */
"Flip *transition*" = "反転";

/* transition-flip-sides */
"Flip From Sides *transition*" = "サイドから反転";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "左下から";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "右下から";

/* transition-bounce-centered */
"From Center" = "中央から";

/* transition-bounce-from-left */
"From Left" = "左から";

/* transition-bounce-from-right */
"From Right" = "右から";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "左上から";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "右上から";

/* transition-scale-in */
"In" = "中へ";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "左から右";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "左から右";

/* transition-push-left-to-right */
"Left to Right *Push*" = "左から右";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "左から右";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "左から右";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "左から右";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "左から右";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "左から右";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "左から右";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "左から右";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "モザイク反転（大）";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "モザイク反転（小）";

/* transition-motion-dissolve */
"Motion Dissolve" = "モーションディゾルブ";

/* build-move-in */
"Move In *MoveInBuild*" = "ムーブイン";

/* transition-move-in */
"Move In *SlideIn*" = "ムーブイン";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "ムーブインとディゾルブ";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "ムーブインとディゾルブ";

/* build-move-out */
"Move Out *MoveOutBuild*" = "ムーブアウト";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "ムーブアウトとディゾルブ";

/* build-none */
"None *BuildNull*" = "なし";

/* transition-none */
"None *NullTransition*" = "なし";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "オブジェクトのエフェクト";

/* transition-scale-out */
"Out" = "外へ";

/* build-pivot */
"Pivot *PivotBuild*" = "ピボット";

/* transition-pivot */
"Pivot *PivotTransition*" = "ピボット";

/* transition-pivotcw */
"Pivot - Fancy" = "ピボット - ファンシー";

/* transition-pivotcw */
"Pivot Clockwise" = "ピボット - 時計回り";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "ピボット - 時計回り";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "ピボット - 反時計回り";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "ピボット - 反時計回り";

/* transition-push */
"Push" = "押し出し";

/* transition-reveal */
"Reveal" = "リビール";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "リビールとディゾルブ";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "右から左";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "右から左";

/* transition-push-right-to-left */
"Right to Left *Push*" = "右から左";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "右から左";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "右から左";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "右から左";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "右から左";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "右から左";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "右から左";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "右から左";

/* transition-scale */
"Scale *ScaleUp*" = "拡大縮小";

/* build-scale */
"Scale *ZoomBuild*" = "拡大縮小";

/* start-movie */
"Start Movie *BuildStartMovie*" = "ムービーを開始";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "ムービーを停止";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "テキストのエフェクト";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "上中央";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "上中央";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "上中央";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "左上";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "左上";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "左上";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "左上";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "左上から右下";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "左上から右下";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "右上";

/* transition-v */
"Top Right *CW*" = "右上";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "右上";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "右上";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "右上から左下";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "右上から左下";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "上から下";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "上から下";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "上から下";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "上から下";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "上から下";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "上から下";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "上から下";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "上から下";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "上から下";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "上から下";

/* transition-3D-cube-opposite */
"Tumbler" = "タンブラー";

/* transition-twirl */
"Twirl *Twirl*" = "渦巻き";

/* build-twirl */
"Twirl *TwirlBuild*" = "渦巻き";

/* transition-scale-up */
"Up" = "拡大";

/* build-zoom-up */
"Up *ZoomBuild*" = "拡大";

/* transition-wipe */
"Wipe" = "ワイプ";

/* build-wipe */
"Wipe *WipeBuild*" = "ワイプ";

